* {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	font-family: 'microsoft yahei';
}

ul li {
	list-style: none;
}

a {
	text-decoration: none;
}

.inside p {
	font-size: 16px;
	color: var(--main-color-333);
}

a:hover {
	text-decoration: none;
}

img {
	vertical-align: top;
	outline-width: 0ch;
}

body {
	overflow-x: hidden;
}

:root {
	--main-color: #10428c;
	--main-color-white: #ffffff;
	--main-color-555: #555555;
	--main-color-999: #999999;
	--main-color-666: #666666;
	--main-color-333: #333333;
	--main-color-888: #888888;
	--main-color-222: #222222;
	--main-transition: all ease 0.4s;
	--main-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}

@media only screen and (min-width: 996px) {
	.pchead {
		position: fixed;
		top: 50px;
		left: 0;
		width: 100%;
		height: 120px;
		z-index: 9999;
		transition: var(--main-transition);
	}

	.pcleft {
		width: 25%;
		height: 100%;
		display: flex;
		align-items: center;
		border-top-left-radius: 10px;
		border-bottom-left-radius: 10px;
		justify-content: center;
		background-color: var(--main-color-white);
	}

		.pcleft a img {
			width: 59%;
		}

	.pcheader {
		max-width: 1440px;
		transition: var(--main-transition);
		height: 100%;
		margin: 0 auto;
		background-color: var(--main-color);
		border-radius: 10px;
		display: flex;
		align-items: center;
	}

	.pcright {
		width: 50%;
		padding-left: 40px;
		height: 100%;
	}

	.head_topstyle {
		top: 0;
		height: 90px !important;
		width: 100% !important;
	}

		.head_topstyle .pcheader {
			border-radius: 0px !important;
			width: 100% !important;
		}

			.head_topstyle .pcheader .pcleft {
				border-radius: 0 !important;
			}

	.pcnav {
		display: flex;
		align-items: center;
		height: 100%;
		justify-content: space-between;
	}

		.pcnav > li {
			position: relative;
			height: 100%;
		}

			.pcnav > li:hover .second_a {
				opacity: 1 !important;
				visibility: visible !important;
			}

	.first_a {
		color: var(--main-color-white);
		font-size: 16px;
		height: 100%;
		line-height: 100%;
		text-align: center;
		display: flex;
		align-items: center;
	}

	.second_a {
		position: absolute;
		width: 180px;
		top: 100%;
		transition: var(--main-transition);
		left: 0;
		transform: translate(-60px);
		border-top: 2px solid var(--main-color-white);
		opacity: 0;
		visibility: hidden;
	}

	.second_a_item {
		position: relative;
	}

	.third_a {
		position: absolute;
		width: 100%;
		left: 100%;
		top: 0;
		transition: var(--main-transition);
		opacity: 0;
		visibility: hidden;
	}

	.second_a_item:hover .third_a {
		opacity: 1 !important;
		visibility: visible !important;
	}

	.third_a a {
		height: 40px;
		display: block;
		line-height: 40px;
		text-align: center;
		background-color: var(--main-color);
		color: var(--main-color-white);
		font-size: 15px;
	}

	.second_a_item > a {
		height: 40px;
		display: block;
		line-height: 40px;
		text-align: center;
		background-color: var(--main-color);
		color: var(--main-color-white);
		font-size: 15px;
	}

	.first_a_active {
		border-bottom: 2px solid var(--main-color-white);
	}

	.pc_phone {
		width: 20%;
		display: flex;
		align-items: center;
		justify-content: center;
	}

		.pc_phone img {
			width: 31px;
			height: 31px;
		}

		.pc_phone strong {
			color: var(--main-color-white);
			display: block;
			font-size: 24px;
			margin-left: 20px;
		}

	.ml_mb_head {
		display: none;
	}

	.ml_mb_nav {
		display: none;
	}

	.ml_banner {
		width: 100%;
		z-index: 998;
	}

		.ml_banner:hover .bannerbtnleft {
			left: 10px !important;
			opacity: 1 !important;
		}

		.ml_banner:hover .bannerbtnright {
			right: 10px !important;
			opacity: 1 !important;
		}

		.ml_banner img {
			width: 100%;
		}

	.bannerpage .swiper-pagination-bullet {
		width: 15px !important;
		height: 15px !important;
	}

	.bannerbtn {
		width: 50px !important;
		display: flex;
		align-items: center;
		justify-content: center;
		color: var(--main-color-white);
		font-size: 25px;
		height: 50px !important;
		transition: var(--main-transition);
		background: rgba(0, 0, 0, .7);
		background-image: none !important;
		opacity: 0;
	}

	.bannerbtnleft {
		left: 0 !important;
	}

	.bannerbtnright {
		right: 0 !important;
	}

	.copy {
		width: 100%;
		text-align: center;
		padding: 15px;
		background-color: var(--main-color);
		background-color: #eeeff2;
	}

	.copycon {
		text-align: center;
		max-width: 1200px;
		text-align: center;
		font-size: 14px;
		color: var(--main-color-666);
		margin: 0 auto;
	}

		.copycon a {
			font-size: 14px;
			color: var(--main-color-666);
		}

	.inside {
		width: 80%;
		padding: 50px 0;
		margin: 0 auto;
	}

	.insidecon {
		width: 82%;
		margin: 0 auto;
	}

		.insidecon p {
			font-size: 15px;
			color: var(--main-color-333);
			line-height: 25px;
		}

	.con1 {
		width: 100%;
		background-image: url(../images/con1bg.webp);
		padding: 5vw 0;
		background-size: 100% 100%;
	}

	.con1con {
		width: 82%;
		margin: 0 auto;
		display: flex;
		align-items: center;
		justify-content: space-between;
	}

	.con1left {
		width: 48%;
	}

	.con1right {
		width: 48%;
	}

	.con1left img {
		width: 100%;
	}

	.con1top strong {
		color: var(--main-color-333);
		font-size: 2vw;
		display: block;
	}

	.con1top p {
		font-size: 18px;
		color: var(--main-color);
		margin-bottom: 35px;
	}

	.con1top span {
		font-size: 16px;
		color: var(--main-color-333);
		line-height: 28px;
		display: block;
	}

	.con1Num {
		margin-top: 35px;
	}

		.con1Num ul {
			display: flex;
			flex-wrap: wrap;
			justify-content: space-between;
		}

			.con1Num ul h2 {
				font-size: 2vw;
				color: var(--main-color-333);
			}

		.con1Num .mun_top {
			display: flex;
		}

			.con1Num .mun_top span {
				margin-left: 10px;
			}

		.con1Num p {
			text-align: left;
			margin-top: 10px;
			font-size: 15px;
			color: var(--main-color-555);
		}

	.knowmore {
		display: block;
		width: 200px;
		height: 60px;
		background-color: var(--main-color);
		line-height: 60px;
		text-align: center;
		color: var(--main-color-white);
		border-radius: 40px;
		font-size: 16px;
		margin-top: 35px;
	}

	.con2 {
		width: 100%;
		padding: 5vw 0;
	}

	.con2con {
		width: 82%;
		margin: 0 auto;
	}

	.con2title {
		margin-bottom: 80px;
	}

		.con2title strong {
			display: block;
			text-align: center;
			color: var(--main-color-333);
			font-size: 2vw;
		}

		.con2title p {
			font-size: 18px;
			margin-top: 10px;
			color: var(--main-color-999);
			text-align: center;
		}

	.con2con ul {
		display: flex;
		flex-wrap: wrap;
	}

		.con2con ul li {
			width: calc((100% - 160px) / 5);
			margin-right: 40px;
			margin-bottom: 40px;
			position: relative;
			transition: var(--main-transition);
		}

			.con2con ul li:nth-child(5n) {
				margin-right: 0;
			}

			.con2con ul li img {
				width: 100%;
				height: 13vw;
				object-fit: cover;
			}

	.con2pos {
		position: absolute;
		width: 100%;
		height: 100%;
		left: 0;
		top: 0;
		padding: 20px;
		background: rgba(0, 0, 0, .2);
	}

		.con2pos strong {
			display: block;
			color: var(--main-color-white);
			font-size: 0.9vw;
			margin-bottom: 10px;
		}

		.con2pos p {
			font-size: .8vw;
			color: var(--main-color-white);
			line-height: 25px;
		}

	.con2con ul li:hover {
		transform: translateY(-20px);
	}

	.con3 {
		width: 100%;
	}

	.con3con {
		width: 100%;
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
	}

	.con3left {
		width: 85%;
	}

	.mySwiper2_con3 {
		width: 100%;
	}

	.con3left_item {
		display: flex;
		flex-wrap: wrap;
	}

	.con3left_itemleft {
		width: 40%;
		background-image: url(../images/con3bg.png);
		background-size: cover;
		padding: 3vw;
	}

	.con3left_itemright {
		width: 60%;
	}

		.con3left_itemright img {
			width: 100%;
			height: 100%;
			object-fit: cover;
		}

	.con3right {
		width: 15%;
	}

	.con3left_itemleft strong {
		display: block;
		font-weight: normal;
		color: var(--main-color-white);
		font-size: 2vw;
	}

	.con3left_itemleft p {
		font-size: 16px;
		color: var(--main-color-999);
		margin-top: 10px;
		margin-bottom: 55px;
	}

	.con3left_itemleft span {
		color: var(--main-color-white);
		font-size: 14px;
		line-height: 30px;
		display: block;
		width: 80%;
		margin-bottom: 55px;
	}

	.con3left_itemleft a {
		display: block;
		width: 200px;
		height: 60px;
		line-height: 60px;
		text-align: center;
		color: var(--main-color-white);
		border-radius: 40px;
		background-color: var(--main-color);
	}

	.mySwiper_con3 {
		width: 100%;
		height: 100%;
	}

	.con3txt {
		width: 100%;
		height: 100%;
		cursor: pointer;
		display: flex;
		align-items: center;
		font-size: 24px;
		justify-content: center;
	}

	.mySwiper_con3 .swiper-slide-thumb-active {
		background-color: var(--main-color) !important;
		color: var(--main-color-white) !important;
	}

	.mySwiper_con3 .swiper-wrapper {
		display: block;
	}

		.mySwiper_con3 .swiper-wrapper .swiper-slide {
			height: 25%;
			width: 100% !important;
			transition: var(--main-transition);
		}

	.con4 {
	}

	.con4con {
		width: 82%;
		margin: 0 auto;
	}

	.con4title strong {
		font-size: 2vw;
		color: var(--main-color-333);
	}

	.con4title p {
		font-size: 18px;
		color: var(--main-color-999);
		margin-top: 10px;
	}

	.con4title span {
		color: var(--main-color-333);
		font-size: 16px;
		line-height: 30px;
		display: block;
		margin-top: 30px;
		margin-bottom: 75px;
	}

	.con4box {
		width: 65%;
	}

	.mySwiper_indexhonor {
		padding-bottom: 50px !important;
	}

		.mySwiper_indexhonor img {
			width: 100%;
		}

	.indexhonorpage .swiper-pagination-bullet {
		width: 15px;
		height: 15px;
	}

	.indexhonorpage .swiper-pagination-bullet-active {
		background-color: var(--main-color);
	}

	.con5 {
		width: 100%;
		padding: 5vw 0;
		background-image: url(../images/con5bg.webp);
		background-size: cover;
	}

	.con5con {
		width: 82%;
		margin: 0 auto;
	}

	.indexnewbox {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}

	.in_item {
		width: 49%;
		display: flex;
		flex-wrap: wrap;
		padding: 25px;
		border-radius: 10px;
		margin-bottom: 25px;
		transition: var(--main-transition);
		background-color: var(--main-color-white);
	}

		.in_item:hover {
			box-shadow: var(--main-shadow);
		}

	.in_itemleft {
		width: 35%;
		overflow: hidden;
	}

		.in_itemleft img {
			width: 100%;
			height: 100%;
			object-fit: cover;
			transition: var(--main-transition);
		}

	.in_itemright {
		width: 65%;
		padding-left: 25px;
	}

	.in_itemright_top {
		display: flex;
		align-items: center;
		margin-bottom: 17px;
		justify-content: space-between;
	}

		.in_itemright_top a {
			display: block;
			width: 80%;
			overflow: hidden;
			text-overflow: ellipsis;
			display: -webkit-box;
			-webkit-box-orient: vertical;
			-webkit-line-clamp: 1;
			font-size: 16px;
			color: var(--main-color-333);
		}

			.in_itemright_top a:hover {
				color: var(--main-color);
			}

		.in_itemright_top span {
			color: var(--main-color-999);
			font-size: 14px;
		}

	.in_itemright p {
		font-size: 14px;
		color: var(--main-color-666);
		line-height: 25px;
		width: 100%;
		overflow: hidden;
		text-overflow: ellipsis;
		display: -webkit-box;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 2;
	}

	.toView {
		display: block;
		width: 120px;
		height: 30px;
		line-height: 30px;
		text-align: center;
		color: var(--main-color-white);
		border-radius: 4px;
		font-size: 14px;
		margin-top: 20px;
		background-color: var(--main-color);
	}

	.moreNew {
		display: block;
		width: 200px;
		height: 60px;
		line-height: 60px;
		text-align: center;
		color: var(--main-color-white);
		background-color: var(--main-color);
		margin: 0 auto;
		margin-top: 30px;
		font-size: 16px;
		border-radius: 40px;
	}

	.con6 {
	}

	.con6con {
		width: 82%;
		margin: 0 auto;
	}

		.con6con .con4title {
			text-align: center;
		}

			.con6con .con4title strong {
				color: var(--main-color-white);
			}

			.con6con .con4title p {
				color: var(--main-color-white);
			}

		.con6con ul {
			margin-top: 50px;
			display: flex;
			flex-wrap: wrap;
			justify-content: space-between;
		}

			.con6con ul li {
				flex: 1;
				text-align: center;
			}

				.con6con ul li img {
					display: block;
					margin: 0 auto;
					max-width: 100%;
				}

				.con6con ul li strong {
					text-align: center;
					display: block;
					font-size: 22px;
					color: var(--main-color-white);
					margin: 15px 0;
				}

				.con6con ul li p {
					color: var(--main-color-white);
					font-size: 20px;
				}

	.foot {
		width: 100%;
		background-color: var(--main-color);
		padding: 5vw 0;
	}

	.footer {
		width: 65%;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		margin: 0 auto;
		align-items: center;
	}

	.f_right ul {
		display: flex;
		flex-wrap: wrap;
	}

	.f_left a img {
		height: 146px;
	}

	.f_right ul li a {
		color: var(--main-color-white);
		font-size: 18px;
		margin-left: 2vw;
	}

	.inbanner {
		width: 100%;
		position: relative;
	}

		.inbanner img {
			width: 100%;
		}

	.in_pos {
		position: absolute;
		width: 100%;
		height: 100%;
		left: 0;
		top: 0;
		display: flex;
		flex-direction: column;
		justify-content: center;
		padding: 0 9vw;
	}

		.in_pos h1 {
			display: block;
			color: var(--main-color-white);
			font-size: 2.5vw;
		}

		.in_pos p {
			font-size: 1.5vw;
			margin-top: 20px;
			color: var(--main-color-white);
		}

	.bread {
		width: 65%;
		padding: 20px 0;
		margin: 0 auto;
	}

	.breadcon {
		/* width: 80%; */
		margin: 0 auto;
		display: flex;
		align-items: center;
	}

		.breadcon i {
			color: var(--main-color-666);
			font-size: 22px !important;
			margin-right: 10px;
		}

		.breadcon a:hover {
			color: var(--main-color);
		}

		.breadcon a {
			color: var(--main-color-666);
			font-size: 14px;
		}

		.breadcon span {
			color: var(--main-color-666);
			font-size: 14px;
			display: block;
			margin: 0 5px;
		}

	.aboutus1 {
		width: 100%;
		padding: 50px 0;
	}

	.aboutus1con {
		width: 82%;
		flex-wrap: wrap;
		display: flex;
		align-items: center;
		justify-content: space-between;
	}

	.aboutus2 {
		padding: 50px 0;
		width: 100%;
	}

	.aboutus2con {
		width: 82%;
		margin: 0 auto;
	}

		.aboutus2con strong {
			display: block;
			font-size: 2vw;
			color: var(--main-color-333);
			margin-bottom: 20px;
		}

		.aboutus2con p {
			font-size: 16px;
			color: var(--main-color-666);
			line-height: 30px;
		}

	.ab2swiper {
		margin-top: 30px !important;
		padding-bottom: 50px !important;
	}

		.ab2swiper img {
			width: 100%;
		}

	.ab2btn {
		width: 40px !important;
		height: 40px !important;
		background-image: none !important;
		background: rgba(0, 0, 0, .8);
		line-height: 40px;
		text-align: center;
	}

		.ab2btn i {
			color: var(--main-color-white);
			font-size: 20px !important;
		}

	.ab2page .swiper-pagination-bullet {
		width: 10px !important;
		height: 10px !important;
	}

	.ab2page .swiper-pagination-bullet-active {
		background-color: var(--main-color);
	}
}

@media only screen and (max-width: 996px) {
	.aboutus2 {
		padding: 30px 15px;
		width: 100%;
	}

	.aboutus2con {
		width: 100%;
		margin: 0 auto;
	}

		.aboutus2con strong {
			display: block;
			font-size: 22px;
			color: var(--main-color-333);
			margin-bottom: 15px;
		}

		.aboutus2con p {
			font-size: 14px;
			color: var(--main-color-666);
			line-height: 30px;
		}

	.ab2swiper {
		margin-top: 30px !important;
		padding-bottom: 50px !important;
	}

		.ab2swiper img {
			width: 100%;
		}

	.ab2btn {
		width: 40px !important;
		height: 40px !important;
		background-image: none !important;
		background: rgba(0, 0, 0, .8);
		line-height: 40px;
		text-align: center;
	}

		.ab2btn i {
			color: var(--main-color-white);
			font-size: 20px !important;
		}

	.ab2page .swiper-pagination-bullet {
		width: 10px !important;
		height: 10px !important;
	}

	.ab2page .swiper-pagination-bullet-active {
		background-color: var(--main-color);
	}

	.aboutus1 {
		width: 100%;
		padding: 30px 15px;
	}

	.bread {
		width: 100%;
		padding: 15px;
	}

	.breadcon {
		margin: 0 auto;
		display: flex;
		align-items: center;
	}

		.breadcon i {
			color: var(--main-color-666);
			font-size: 18px !important;
			margin-right: 10px;
		}

		.breadcon a:hover {
			color: var(--main-color);
		}

		.breadcon a {
			color: var(--main-color-666);
			font-size: 14px;
		}

		.breadcon span {
			color: var(--main-color-666);
			font-size: 14px;
			display: block;
			margin: 0 5px;
		}

	.inbanner {
		width: 100%;
		position: relative;
		margin-top: 60px;
	}

		.inbanner img {
			width: 100%;
		}

	.in_pos {
		position: absolute;
		width: 100%;
		height: 100%;
		left: 0;
		top: 0;
		display: flex;
		flex-direction: column;
		justify-content: center;
		padding: 0 9vw;
		background: rgba(0, 0, 0, .3);
	}

		.in_pos h1 {
			display: block;
			color: var(--main-color-white);
			font-size: 22px;
		}

		.in_pos p {
			font-size: 16px;
			margin-top: 15px;
			color: var(--main-color-white);
		}

	.foot {
		width: 100%;
		background-color: var(--main-color);
		padding: 19px 15px;
		margin-bottom: 56px;
	}

	.footer {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		margin: 0 auto;
		align-items: center;
	}

	.f_right ul {
		display: flex;
		flex-wrap: wrap;
	}

	.f_left a img {
		height: 100px;
		margin-bottom: 20px;
	}

	.f_right ul li a {
		color: var(--main-color-white);
		font-size: 18px;
		margin-left: 2vw;
		display: block;
		margin-bottom: 15px;
	}

	.con6 {
		width: 100%;
		padding: 30px 15px;
		background-image: url(../images/con6bg.webp);
		background-repeat: no-repeat;
		background-size: cover;
	}

	.con6con {
		width: 100%;
		margin: 0 auto;
	}

		.con6con .con4title {
			text-align: center;
		}

			.con6con .con4title strong {
				color: var(--main-color-white);
			}

			.con6con .con4title p {
				color: var(--main-color-white);
			}

		.con6con ul {
			margin-top: 30px;
			display: flex;
			flex-wrap: wrap;
			justify-content: center;
		}

			.con6con ul li {
				width: 31%;
				text-align: center;
				margin-bottom: 25px;
			}

				.con6con ul li img {
					display: block;
					margin: 0 auto;
					width: 80px;
				}

				.con6con ul li strong {
					text-align: center;
					display: block;
					font-size: 18px;
					font-weight: normal;
					color: var(--main-color-white);
					margin: 10px 0;
				}

				.con6con ul li p {
					color: var(--main-color-white);
					font-size: 14px;
				}

	.con5 {
		width: 100%;
		padding: 30px 15px;
		background-image: url(../images/con5bg.webp);
		background-size: cover;
	}

	.con5con {
		width: 100%;
		margin: 0 auto;
	}

	.indexnewbox {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}

	.in_item {
		width: 100%;
		display: flex;
		flex-wrap: wrap;
		padding: 15px;
		border-radius: 10px;
		margin-bottom: 25px;
		transition: var(--main-transition);
		background-color: var(--main-color-white);
	}

		.in_item:hover {
			box-shadow: var(--main-shadow);
		}

	.in_itemleft {
		width: 100%;
		overflow: hidden;
	}

		.in_itemleft img {
			width: 100%;
			object-fit: cover;
			transition: var(--main-transition);
		}

	.in_itemright {
		width: 100%;
	}

	.in_itemright_top {
		display: flex;
		align-items: center;
		margin-bottom: 15px;
		flex-wrap: wrap;
		margin-top: 20px;
		justify-content: space-between;
	}

		.in_itemright_top a {
			display: block;
			width: 100%;
			overflow: hidden;
			text-overflow: ellipsis;
			display: -webkit-box;
			-webkit-box-orient: vertical;
			-webkit-line-clamp: 1;
			font-size: 16px;
			color: var(--main-color-333);
		}

			.in_itemright_top a:hover {
				color: var(--main-color);
			}

		.in_itemright_top span {
			color: var(--main-color-999);
			font-size: 14px;
		}

	.in_itemright p {
		font-size: 14px;
		color: var(--main-color-666);
		line-height: 25px;
		width: 100%;
		overflow: hidden;
		text-overflow: ellipsis;
		display: -webkit-box;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 2;
	}

	.toView {
		display: block;
		width: 120px;
		height: 30px;
		line-height: 30px;
		text-align: center;
		color: var(--main-color-white);
		border-radius: 4px;
		font-size: 14px;
		margin-top: 20px;
		background-color: var(--main-color);
	}

	.moreNew {
		display: block;
		width: 140px;
		height: 40px;
		line-height: 40px;
		text-align: center;
		color: var(--main-color-white);
		background-color: var(--main-color);
		margin: 0 auto;
		margin-top: 30px;
		font-size: 14px;
		border-radius: 40px;
	}

	.con4 {
		width: 100%;
		padding: 50px 15px;
		background-image: url(../images/con4bg.webp);
		background-size: cover;
	}

	.con4con {
		width: 100%;
		margin: 0 auto;
	}

	.con4title strong {
		font-size: 22px;
		color: var(--main-color-333);
	}

	.con4title p {
		font-size: 18px;
		color: var(--main-color-999);
		margin-top: 10px;
	}

	.con4title span {
		color: var(--main-color-333);
		font-size: 14px;
		line-height: 30px;
		display: block;
		margin-top: 25px;
		margin-bottom: 25px;
	}

	.con4box {
		width: 100%;
	}

	.mySwiper_indexhonor {
		padding-bottom: 50px !important;
	}

		.mySwiper_indexhonor img {
			width: 100%;
		}

	.indexhonorpage .swiper-pagination-bullet {
		width: 10px;
		height: 10px;
	}

	.indexhonorpage .swiper-pagination-bullet-active {
		background-color: var(--main-color);
	}

	.con3 {
		width: 100%;
		padding: 30px 15px;
	}

	.con3con {
		width: 100%;
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
	}

	.con3left {
		width: 100%;
	}

	.mySwiper2_con3 {
		width: 100%;
	}

	.con3left_item {
		display: flex;
		flex-wrap: wrap;
		flex-direction: column-reverse;
	}

	.con3left_itemleft {
		width: 100%;
		background-image: url(../images/con3bg.png);
		background-size: cover;
		padding: 30px 15px;
	}

	.con3left_itemright {
		width: 100%;
	}

		.con3left_itemright img {
			width: 100%;
			height: 100%;
			object-fit: cover;
		}

	.con3right {
		width: 100%;
	}

	.con3left_itemleft strong {
		display: block;
		font-weight: normal;
		color: var(--main-color-white);
		font-size: 20px;
	}

	.con3left_itemleft p {
		font-size: 16px;
		color: var(--main-color-999);
		margin-top: 10px;
		margin-bottom: 25px;
	}

	.con3left_itemleft span {
		color: var(--main-color-white);
		font-size: 14px;
		line-height: 30px;
		display: block;
		width: 100%;
		margin-bottom: 25px;
	}

	.con3left_itemleft a {
		display: block;
		width: 150px;
		height: 40px;
		line-height: 40px;
		text-align: center;
		color: var(--main-color-white);
		border-radius: 40px;
		background-color: var(--main-color);
	}

	.mySwiper_con3 {
		width: 100%;
		height: 100%;
	}

	.con3txt {
		width: 100%;
		height: 100%;
		cursor: pointer;
		display: flex;
		align-items: center;
		font-size: 18px;
		justify-content: center;
	}

	.mySwiper_con3 .swiper-slide-thumb-active {
		background-color: var(--main-color) !important;
		color: var(--main-color-white) !important;
	}

	.mySwiper_con3 .swiper-wrapper .swiper-slide {
		transition: var(--main-transition);
		padding: 30px 30px;
	}

	.con2 {
		width: 100%;
		padding: 30px 15px;
	}

	.con2con {
		width: 100%;
		margin: 0 auto;
	}

	.con2title {
		margin-bottom: 30px;
	}

		.con2title strong {
			display: block;
			text-align: center;
			color: var(--main-color-333);
			font-size: 25px;
		}

		.con2title p {
			font-size: 16px;
			margin-top: 5px;
			color: var(--main-color-999);
			text-align: center;
		}

	.con2con ul {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}

	.con1first {
		width: 100% !important;
	}

	.con2con ul li {
		width: 50%;
		position: relative;
		transition: var(--main-transition);
		height: 250px;
	}

		.con2con ul li img {
			width: 100%;
			height: 100%;
			object-fit: cover;
		}

	.con2pos {
		position: absolute;
		width: 100%;
		height: 100%;
		display: flex;
		flex-wrap: wrap;
		flex-direction: column;
		justify-content: center;
		left: 0;
		top: 0;
		padding: 20px;
		background: rgba(0, 0, 0, .2);
	}

		.con2pos strong {
			display: block;
			color: var(--main-color-white);
			font-size: 20px;
			margin-bottom: 10px;
		}

		.con2pos p {
			font-size: 15px;
			color: var(--main-color-white);
			line-height: 25px;
		}

	.con2con ul li:hover {
		transform: translateY(-20px);
	}

	.con1 {
		width: 100%;
		padding: 30px 15px;
	}

	.con1con {
		width: 100%;
		margin: 0 auto;
		display: flex;
		flex-wrap: wrap;
		align-items: center;
		justify-content: space-between;
	}

	.con1left {
		width: 100%;
		margin-bottom: 20px;
	}

	.con1right {
		width: 100%;
	}

	.con1left img {
		width: 100%;
	}

	.con1top strong {
		color: var(--main-color-333);
		font-size: 25px;
		display: block;
	}

	.con1top p {
		font-size: 15px;
		color: var(--main-color);
		margin-bottom: 25px;
	}

	.con1top span {
		font-size: 16px;
		color: var(--main-color-333);
		line-height: 28px;
		display: block;
	}

	.con1Num {
		margin-top: 35px;
	}

		.con1Num ul {
			display: flex;
			flex-wrap: wrap;
			justify-content: space-between;
		}

			.con1Num ul h2 {
				font-size: 25px;
				color: var(--main-color-333);
			}

		.con1Num .mun_top {
			display: flex;
		}

			.con1Num .mun_top span {
				margin-left: 10px;
			}

		.con1Num p {
			text-align: left;
			margin-top: 10px;
			font-size: 15px;
			color: var(--main-color-555);
		}

	.knowmore {
		display: block;
		width: 150px;
		height: 40px;
		background-color: var(--main-color);
		line-height: 40px;
		text-align: center;
		color: var(--main-color-white);
		border-radius: 40px;
		font-size: 14px;
		margin-top: 35px;
	}

	.pchead {
		display: none;
	}

	html {
		overflow-x: hidden;
	}

	.inside {
		padding: 30px 15px;
		padding-top: 10px;
		margin: 0 auto;
	}

	.insidecon {
		width: 100%;
		margin: 0 auto;
		text-align: justify;
	}

		.insidecon p {
			font-size: 14px;
			color: var(--main-color-333);
		}

	.inside p {
		font-size: 15px;
		color: var(--main-color-333);
		line-height: 2em
	}

	.copy {
		width: 100%;
		text-align: center;
		padding: 15px;
		background-color: var(--main-color);
		margin-bottom: 60px;
	}

	.copycon {
		text-align: center;
		text-align: center;
		font-size: 13px;
		color: var(--main-color-white);
		margin: 0 auto;
	}

		.copycon a {
			font-size: 13px;
			color: var(--main-color-white);
		}

	.ml_banner {
		width: 100%;
		margin-top: 60px !important;
	}

		.ml_banner img {
			width: 100%;
		}

	.bannerpage .swiper-pagination-bullet {
		width: 10px !important;
		height: 10px !important;
	}

	.bannerbtn {
		width: 40px !important;
		height: 40px !important;
		display: flex;
		align-items: center;
		justify-content: center;
		color: var(--main-color-white);
		font-size: 25px;
		transition: var(--main-transition);
		background: rgba(0, 0, 0, .7);
		background-image: none !important;
	}

	.ml_mb_arrowChange {
		transform: rotate(90deg);
	}

	.ml_mbnav_3 {
		display: none;
	}

	.ml_mbnav_3_item {
		display: flex;
		padding: 0 20px;
		justify-content: space-between;
		align-items: center;
		border-bottom: 1px solid #f3f3f3;
		background-color: #efefef;
	}

		.ml_mbnav_3_item > a {
			display: block;
			width: 100%;
			height: 40px;
			line-height: 40px;
			color: var(--main-color-666);
			font-size: 14px;
			padding-left: 35px;
		}

	.ml_mb_nav i {
		font-size: 22px !important;
		transition: var(--main-transition);
	}

	.ml_mbnav_2_item {
		display: flex;
		padding: 0 20px;
		justify-content: space-between;
		align-items: center;
		border-bottom: 1px solid #f3f3f3;
		background-color: #e3e3e3;
	}

		.ml_mbnav_2_item > a {
			display: block;
			height: 40px;
			width: 100%;
			line-height: 40px;
			color: var(--main-color-666);
			font-size: 14px;
			padding-left: 20px;
		}

	.ml_mbnav_2 {
		display: none;
	}

	.ml_mbnav_1_item > a {
		display: block;
		height: 40px;
		line-height: 40px;
		color: var(--main-color-666);
		font-size: 14px;
		width: 100%;
	}

	.ml_mbnav_1_item {
		display: flex;
		padding: 0 20px;
		justify-content: space-between;
		align-items: center;
		border-bottom: 1px solid #f3f3f3;
	}

	.ml_mb_nav {
		width: 100%;
		height: calc(100% - 60px);
		position: fixed;
		top: 60px;
		right: -100%;
		background-color: var(--main-color-white);
		z-index: 100;
		border-top: 1px solid #ccc;
		overflow: scroll;
		padding: 20px 0;
		transition: var(--main-transition);
	}

	.mb_navShow {
		right: 0 !important;
	}

	.hb_fadeout {
		opacity: 0 !important;
	}

	.change2 {
		transform: translateY(-10px) rotate(-45deg);
	}

	.change1 {
		transform: translateY(10px) rotate(45deg);
	}

	.hb span {
		display: block;
		width: 30px;
		height: 1px;
		background-color: var(--main-color-666);
		transition: var(--main-transition);
	}

	.hb {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		height: 20px;
		flex-direction: column;
	}

	.ml_mb_logo img {
		height: 50px;
	}

	.ml_mb_head {
		display: flex;
		height: 60px;
		padding: 0 20px;
		background-color: var(--main-color-white);
		position: fixed;
		top: 0;
		left: 0;
		align-items: center;
		justify-content: space-between;
		box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
		width: 100%;
		z-index: 99999;
	}

	.ml_pcheader {
		display: none;
	}
}
